
body {
    font: 22px/28px 'Inconsolata', sans-serif;
    background-image: url("../images/pocket-homepage.jpg");
    background-position-x: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: black;
    color: white;
    padding: 3rem 4rem 10rem 4rem;
}

strong {
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

a {
	width:100%;
	padding: 20px 40px;
	font-weight: bold;
	text-decoration: none;
	color: white;
	background-color: #f85284;
}

a:hover {
	background-color: #f7daa5;
	color: black;
}

h1 {
	font-size:3.25rem;
	line-height: 4rem;
	margin-bottom:0;
}
		
h2 {
	font-size:3.25rem;
	line-height: 4rem;
	font-weight: bold;
	margin-bottom:0;
}

.scale-with-grid {
	max-width: 100%;
	height: auto;
}


@media only screen and (max-width: 800px) {
	body { padding: 2rem 3rem 16rem 3rem; }
	h1 { font-size:2.25rem;line-height: 2.25rem; }
	h2 { font-size:1.75rem;line-height: 2.25rem; }
	h3 { font-size:2.25rem;line-height:3rem;margin-bottom:0; }
}
	
@media only screen and (max-width: 500px) {
	body { padding: 1rem 1rem 16rem 1rem; }
	a { padding: 16px 20px; }
	h1, h3 { font-size:2rem; }
	h2 { font-size:1.15rem; }
}

@media only screen and (max-width: 280px) {
}